RubyGems Navigation menu

regressor 0.6.2

Regressor generates regression specs based on ActiveRecord models. Currently relations, validations, attributes, and database indexes are supported.

Versions:

  1. 0.6.2 - July 16, 2017 (12 KB)
  2. 0.6.1 - April 09, 2017 (12 KB)
  3. 0.6.0 - August 20, 2015 (12 KB)
  4. 0.5.8 - August 07, 2015 (11.5 KB)
  5. 0.5.7 - August 07, 2015 (10.5 KB)
Show all versions (26 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • generator_spec ~> 0
  • mongoid >= 4.0.0, ~> 4.0.0
  • rspec-rails ~> 3.3
  • sqlite3 >= 1.3.0, ~> 1.3.0
  • Owners:

    Authors:

    • Erwin Schens

    SHA 256 checksum:

    4a899e02fbf0cd48efa61b82fbf077762cd5c403b4222c53a944c65088ac06bf

    Total downloads 51,864

    For this version 20,315

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: